/*
Styles for older IE versions (previous to IE9).
*/

body {

}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	margin: 48px auto;
	max-width: 960px;
	overflow: hidden;
	padding: 0px 40px 40px 40px !important;
	background: #ffffff;
}
.site-content {
	float: left;
	width: 65.104166667%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
display: inline-block !important;
text-align: left;
width: 1000px;
padding-left: 40px;
background: rgb(213, 213, 213);
margin-top: 0;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
	font-size:15px;
	margin-top:0px;
	padding-top:0px;
}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: normal;
	display:block;
	height:43px;
	width:132px;
}
.main-navigation li a:hover {
	color: #000;
}
.main-navigation li {
	margin: 0 0px 0 0;
	position: relative;
}
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}
.main-navigation li ul li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 14px;
	line-height: 2.181818182;
	padding: 8px 10px;
	width: 180px;
}
.main-navigation li ul li a:hover {
	background: #e3e3e3;
	color: #444;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #636363;
	font-weight: normal;
}
.menu-toggle {
	display: none;
}
.entry-header .entry-title {
	font-size: 22px;
}
.entry-header img {margin-top:20px;}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}



	body #header-removed {
		background-image: url('/wp-content/themes/twentytwelve-child/images/backfade.png');
		background-repeat: repeat-x;
		height: auto;
		width: 100%;
		position: relative;
		margin: 0px auto;
		text-align: center;
		top: 0px;
		padding-top: 9px;
		background-size: 100% 330px;
	}
#header-removed {
	background-color: transparent;
}
body #header-removed {
	width: 1040px;
	margin: 0px auto;
	padding-top: 65px;
}
/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}









	#logo {
		width: 347px;
		height:115px;
		margin-left: 20px;
		float:left;
		margin-bottom: 30px;
		top:7px;
	}
	
	/* Phone Number */
	.site-header h1 {
		font-size: 30px;
	}
	.header-phone {
		top: 15px;
		position: relative;
		left: 116px;
		width: 210px;
		padding: 0px;
		margin: 0px;
	}
	.phone-header .textwidget {
		font-size: 30px;
		font-weight: 900;
		float: right;
		display: block;
		width: 200px;
		height: 41px;
		top: 0;
		position: relative;
		font-family: dope;
		font-weight: bold;
		right: 58px;
	}
	.phone-header .text-widget .call-quote {
		display: block;
		height: 71px;
		width: 319px;
	}
	
	/* 	Navigation */
	
	#site-navigation {
		width: 100%;
	}
	body #header-removed {
		width: 1040px;
		margin: 0px auto;
		padding-top: 65px;
		background:none;
	}
	.nav-bar-bg {
		background: rgb(213, 213, 213);
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
		width: 1040px;
		height: 43px;
		position: relative;
		z-index: -99;
		top: 43px;
		display: block;
		left: 0px;
	}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}

	.main-navigation li {
		position: relative;
		width: 132px;
		height: 43px;
		background: rgb(214, 214, 214);
		text-align: center;
		border-radius: 0px;
		background: transparent;
	}
	.main-navigation li  a {
		width: 132px;
		line-height:3;
	}
	.main-navigation li a:hover {
		color: #fff;
		background-image: url('/wp-content/themes/twentytwelve-child/images/button-bg.jpg');
		width: 132px;
		height: 43px;
	}
	.main-navigation ul.nav-menu, 
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		padding-left: 40px;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: normal;
		background-color: white;
		width: 132px;
		height: 43px;
	}
	.services-tall-homepage {
		width: 180px;
		margin-right: 0px;
	}
	.service-title-homepage {
		width: 180px;
	}
	.services-home {
		height: 310px;
	}
	.text-for-home-1 {
		width: 490px;
		height:260px;
		margin-top: 0px;
		margin-right: 15px;
	}
	.text-for-home-2{
		width: 335px;
		margin-bottom:0px;
	}
	#page {
		width: 100%;
		margin-bottom: 50px;
	}
	.shadow-box-news-home {
		width: 300px;
		display: block;
		float: left;
		max-width: 300px;
		margin-right: 17px;
	}
	.recent-post-item {
		width: 300px;
		display: block;
		float: left;
		margin-bottom: 2px;
		margin-left: 2px;
		max-width: 300px;
	}
	.recent-post-item a:link {
		font-size: 13px;
	}
	.recent-post-item a:hover {
		font-size: 13px;
	}
	.recent-post-item a:visited {
		font-size: 13px;
	}
	.text-for-services-1 {
		width: 270px;
		height: 245px;
	}
	.services-row-1 {
		margin-bottom: 0px;
	}
	.services-row-1 p , .services-row-2 p{
		font-size:13px;
		line-height: 18px;
	}
	.service-entry-content {
		margin-left:1px;
		height:274px;
	}
	.text-for-services-2, .text-for-services-3, .text-for-services-4 {
		width: 260px;
		margin-bottom: 30px;
		margin-top: 20px;
		margin-right: 20px;
	}
	.services-row-2 {
		height: 400px;
	}
	.services-tall-homepage {
		padding-right: 11px;
	}
	.product-text {
		width: 595px;
		height: 249px;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
		padding-left:25px;
		}
	.product-text p {
		font-size: 13px;
		line-height: 18px;
	}
	.entry-content p,
	.entry-summary p,
	.comment-content p,
	.mu_register p {
		font-size: 13px;
	}
	/* Contact form page */
	.contact-form {
		width: 50%;
		height: auto;
		float: left;
		display: block;
		background: rgb(245, 245, 245);
		margin-left: 25px;
		padding: 10px 20px 20px 20px;
		margin-bottom:20px;
	}
	.contact-details {
		padding: 0px 20px 22px 20px;
		width: 38%;
		float: left;
	}
	.map {
		float: left;
		width: 100%;
		height: auto;
	}
	.map iframe {margin-bottom:0px !Important;}
	.phone-number {
		width:100%;
		float:left;
		height:55px;
	}
	.mobile-number{
		width:100%;
		float:left;
	}
	.location{
		width:100%;
		float:left;
		height:55px;
	}
	.canberra{
		width:100%;
		float:left;
	}
	
	.page-template-page-quote-php .get-quote-link {
		display: block;
	}
	.mobile-only-quote {
		display:none;
	}
	.mobile-only-phone {
		display:none;
	}
	
	.category-news .site-content article {
		width: 430px;
		border-bottom: 1px dotted rgb(216, 216, 216);
		margin-bottom: 28px;
		margin-right: 29px;
	}

	.post-next {
		width: 460px;
		height: 245px;
		display: block;
	}
	.post-previous {
		width: 460px;
		height: 245px;
		display: block;
	}
	.entry-content img, .comment-content img, .widget img {
		width: auto;
		height: auto;
	}
	.ngg-gallery-thumbnail-box {
		height: 259px;
		width: 33% !important;
	}
	.why-us {
		width: 380px;
	}
	.about-yos {
		width: 540px;
	}
	.tagline {
		padding: 0px;
		margin: 0px !important;
		text-align:left;
		width:100%;
		height:auto;
	}

	.menu-main-menu-container {
		margin-bottom: 0px;
	}
	.call-quote a {
		display: block;
		width: 320px;
		height: 105px;
	}

	.get-quote-link {
		width: 121px;
		height: 27px;
		display: block;
		background: transparent;
		position: relative;
		top: 89px;
		left: 860px;
		z-index: 100;
	}
	.logo-phone {
		height: 135px;
	}
	.product-title-thumb {
		width: 290px;
		height: 270px;
		float: left;
	}
	.product-entry-content .entry-title {
		width: 270px;
		display:block;
	}
	.product-text {
		border-bottom: 0px dotted rgb(204, 204, 204);
		margin-bottom:0px;
	}
	.recent-post-title {
		margin-top: 4px;
		margin-bottom: 22px;
	}
		
	.menu-main-menu-container {
		margin-bottom: 0px;
	}
	/* End Navigation */
	.page-title {
		font-size: 24px;
	}
	.backfade {
		background-image:url('/wp-content/themes/twentytwelve-child/images/backfade.png');
		background-repeat:repeat-x;
		height: 740px;
		width: 100%;
		position: absolute;
		margin: 0px auto;
		text-align:center;
		top: 0px;
		overflow: hidden;
		z-index: -140;
		display:block;
}

h1 {
   font-size: 30px;
   color: #333333;
}
h2 {
	font-size: 15px!important;
	color: #1c1c1c;
	font-weight: 400;
}
h3 {
	font-weight:400;
}
#fancybox-title {
	font-family: arial, sans-serif !important;
}

a, div.pagination span.pages, div.pagination span.dots, div.pagination span.current {
	font-family: 'Open Sans', Arial, sans-serif !important;
}

.site-content-homepage {
	width: 100% !important;
	float:left!important;
}

.services-home h2 {
	margin-top: 25px;
}

	.services-row-1 {
		width: 100%;
		margin-top: 25px;
		display: block;
		float: left;
	}
	.services-row-1 h3 , .services-row-2 h3{
		margin-bottom: 18px;
	}
	.services-row-1 p , .services-row-2 p{
		margin-bottom: 18px;
	}

	.services-row-2 {
		float: left;
		width: 100%;
		display: block;
	}

	.text-for-services-1 {
		float: left;
		font-size: 13px;
		line-height: 18px;
		padding: 20px;
		margin-bottom: 30px;
		margin-right: 20px;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
	}

	.text-for-services-2, .text-for-services-3, .text-for-services-4 {
		float: left;
		font-size: 13px;
		line-height: 18px;
		padding: 20px;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
	}
	.text-for-services-2 {
		background-image:url('/wp-content/themes/twentytwelve-child/images/1.gif');
		background-repeat:no-repeat;
		background-position:top right;
	}
	.text-for-services-3 {
		background-image:url('/wp-content/themes/twentytwelve-child/images/2.gif');
		background-repeat:no-repeat;
		background-position:top right;
	}
	.text-for-services-4 {
		background-image:url('/wp-content/themes/twentytwelve-child/images/3.gif');
		background-repeat:no-repeat;
		background-position:top right;
		margin-right: 0px;
	}
.service-entry-content {
	float: left;
	width: 123px;
	height: 275px;
}
	.service-entry-content .entry-title {
		font-size: 15px!important;
		color: rgb(255, 255, 255);
		display: block;
		height: 34px;
		text-align: center;
		padding-top: 14px;
		width: 123px;
		background: #000000;
		background: -moz-linear-gradient(top, #000000 0%, #606060 99%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(99%,#606060));
		background: -webkit-linear-gradient(top, #000000 0%,#606060 99%);
		background: -o-linear-gradient(top, #000000 0%,#606060 99%);
		background: -ms-linear-gradient(top, #000000 0%,#606060 99%);
		background: linear-gradient(to bottom, #000000 0%,#606060 99%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#606060',GradientType=0 );
	}
	.service-entry-content .entry-title a {
		color:white;
		font-size:12px;
	}
		

	
.read-more {
   display: block;
   background: url('/wp-content/themes/twentytwelve-child/images/read-more.png') no-repeat;
   height: 30px;
   width: 99px;
   float:right;
   margin-top:10px;
}

.read-more:hover {
   background-position: 0 -30px;
}	

.none {
	display:none;
}
	
.post-next {
	float: right;
	display: block;
	margin-right: 20px;
}
.post-previous {
	float: left;
	display: block;
	margin-right: 20px;
}
.entry-title {
	height: auto;
	font-size:15px !important;
	margin-bottom:0px;
	margin-top:0px;
}
.service-entry-content h2 .entry-title { margin-bottom:0px !important;}
/* Header */

.phone-header .textwidget {
	font-weight: 900;
	position: relative;
	font-family: dope;
	font-weight: bold;
}

.phone-header .text-widget .call-quote {
	display: block;
}
a:active {font-weight:normal;}

/* News on Homepage */

.three-recent {
	margin-top: 20px;
}

.recent-post-item {
	width: 300px;
	display: block;
	float: left;
	margin-bottom: 2px;
	margin-left: 2px;
}
.recent-post-link {
	display: block;
	float: left;
}
.recent-post-title {
	display: block;
	float: left;
	margin-left: 0px;
	line-height: 17px;
}
.recent-post-item a:link {
	font-family: 'Open Sans', arial, sans-serif;
	text-decoration: none;
	font-weight: 400;
	color: rgb(116, 116, 116);
	font-size: 13px;
}
.recent-post-item a:hover {
	font-family: 'Open Sans', arial, sans-serif;
	text-decoration: underline;
	font-weight: 400;
	color: gray;
	font-size: 13px;
}
.recent-post-item a:visited {
	font-family: 'Open Sans', arial, sans-serif;
	text-decoration:none;
	font-weight:400;
	color:darkgray;
	font-size: 13px;
}
.shadow-box-news-home {
	width: 320px;
	display: block;
	float: left;
}
.shadow-box-news-home .attachment-news-home.wp-post-image {
	border: 1px solid rgb(185, 185, 185);
}

.about-yos {
	background: white;
	position: relative;
	margin-left: -20px;
	height: 34px;
	top: -20px;
}

.why-us {
	background: white;
	position: relative;
	margin-left: -20px;
	height: 34px;
	top: -20px;
}

.single-post .main-navigation .menu-item-54 a { 
	color: #636363;
	font-weight: normal;
	background-color: white;
	width: 132px;
	height: 43px;
}
/* Desktop Navigation */
	
	.main-navigation li .sub-menu li a:hover {
		background: rgb(201, 201, 201);
		color: rgb(0, 0, 0);
		height: 30px;
		width: 170px;
		padding-left: 40px;
		display: block;
		margin: 0;
		text-align: left;
		padding-top: 5px;
	}
	.main-navigation li .sub-menu li a {
		width: 170px;
		height: 30px;
		background: rgb(214, 214, 214);
		padding-left: 40px;
		display: block;
		position: relative;
		margin: 0;
		text-align: left;
		padding-top: 5px;
		top: 0px;
	}

/* Contact Page	*/

#gform_submit_button_1, #gform_submit_button_2 {
	float: right !important;
}
.gform_wrapper h3.gform_title {
	font-weight: 400 !important;
}
.gform_wrapper .top_label .gfield_label {
	font-weight: 400 !important;
}


/* Other */	
.post-edit-link {
	position: absolute;
	top: 0;
	right: 0;
	background: rgb(41, 41, 41);
	padding: 5px 23px;
	color: white !important;
	font-size: 11px;
}
body {
	background-color: rgb(213, 213, 213);
}
.category-news .entry-header h1 {
	font-size: 16px !important;
	line-height: 21px;
	font-weight:normal;
}
.menu-main-menu-container {
margin-bottom: 0px;
margin-bottom: 0px;
margin: 0px auto;
width: 1040px;
height: 43px;
padding: 0px;
}
.call-phone {
margin-right: 0px;
font-size: 31px;
font-weight: 700;
display: block;
position: relative;
width: 235px;
color: #2c77bc;
float: right;
margin-top: 28px;
text-align:right;
height: 34px;
padding: 0px;
}
.quote-button a {
width: 128px;
height: 30px;
display: block;
float: right;
margin-top: 0px;
}
.call-quote {
width: 320px;
height: 102px;
background-image: url('/wp-content/themes/twentytwelve-child/images/call-quote.png');
background-repeat: no-repeat;
float: right;
display: block;
position: relative;
background-position: top left;
margin-right: 50px;

}